<!doctype html>
<html lang="en">
<head>
  <!-- <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"> -->
  <link rel="preload" as="style" href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Oswald:200,300,400,500,600,700|Merriweather:300,300i,400,400i,700,700i,900,900i">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Oswald:200,300,400,500,600,700|Merriweather:300,300i,400,400i,700,700i,900,900i">
  
  <meta charset="utf-8">
  <title>Alexandre Santos CV, Web developer and Architect</title>
  <link rel="alternate" href="https://www.ibid-dot.com" hreflang="en-gb" />
  <link rel="canonical" href="https://www.ibid-dot.com" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="robot" content="noindex, nofollow">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" type="image/x-icon" href="/assets/icons/favicon.ico">
  <link rel="manifest" href="/assets/manifest.json">
  <link rel="manifest" href="/assets/icons/site.webmanifest">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="application-name" content="ibid.">
  <meta name="apple-mobile-web-app-title" content="ibid.">
  <meta name="theme-color" content="#03a9f4">
  <meta name="msapplication-navbutton-color" content="#03a9f4">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="msapplication-starturl" content="/">
  <meta name="msapplication-TileColor" content="#03a9f4">
  <meta name="msapplication-TileImage" content="/assets/icons/mstile-70x70.png">
  <meta name="msapplication-TileImage" content="/assets/icons/mstile-150x150.png">
  <meta name="msapplication-TileImage" content="/assets/icons/mstile-310x150.png">
  <meta name="msapplication-TileImage" content="/assets/icons/mstile-310x310.png">
  <link rel="mask-icon" href="/assets/icons/safari-pinned-tab.svg" color="#03a9f4">
  <link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
  
  <style type="text/css">
    body, html {
      height: 100%;
    }
    .logo {
        width: 128px;
        height: 64px;
        background: url(./assets/images/logo-ibid.png) center center no-repeat;
        background-size: cover;
    }
    .app-loading {
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      height: 100%;
    }
    .app-loading .bounce {
      height: 20px;
      width: 20px;
      animation: bounce 2s linear infinite;
      transform-origin: center center;
      position: absolute;
      top: calc(50% + 8px);
      right: calc(50% - 80px);
      margin: auto;
    }

    @keyframes bounce {
      0% {
        transform: translate3d(0, -50px, 0);
      }
      20%, 40%, 60%, 75%, 90%, 100% {
        transform: translate3d(0,0,0);
      }
      30% {
        transform: translate3d(0, -35px, 0);
      }
      50% {
        transform: translate3d(0, -20px, 0);
      }
      67% {
        transform: translate3d(0, -15px, 0);
      }
      81% {
        transform: translate3d(0, -10px, 0);
      }
      95% { 
        transform: translate3d(0,-5px,0);
      }
    }

    @keyframes dash {
      0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
      }
      50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
      }
      100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
      }
    }
  </style>

  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#1976d2">
</head>
<body>
  <app-root>
    <div class="app-loading">
      <div class="logo">
        <svg class="bounce" height="20" width="20">
          <circle cx="10" cy="10" r="2.5" stroke="black" stroke-width="3" fill="black"></circle>
        </svg>
      </div>
    </div>
  </app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
